body {
  background-color: #ffffff;
  font-family: "PT Sans", "Arial", "Helvetica";
  color: #5a5a72;
  font-size: 1.125rem;
  line-height: 1.45;
  padding: 0;
  margin: 0;
  font-weight: 400;
  padding: 0;
  margin: 0;
}

*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

a {
  outline: none;
  text-decoration: none;
  cursor: pointer;
  color: #808080;
  -webkit-transition: 0.25s ease color;
  transition: 0.25s ease color;
}

a:hover {
  text-decoration: none;
  color: #f26822;
}

.container {
  max-width: 1280px;
  padding-left: 48px;
  padding-right: 48px;
}

img {
  max-width: 100%;
}

strong {
  font-weight: 600;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: 400;
  color: #2b2d4a;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #2b2d4a;
}

h1 {
  font-size: 2.25rem;
  line-height: 1.28;
  margin-top: 0;
  margin-bottom: 24px;
}

h2 {
  font-size: 1.75rem;
  line-height: 1.29;
  margin-bottom: 24px;
  margin-top: 0;
}

h3 {
  font-size: 1.375rem;
  line-height: 1.27;
  margin-bottom: 1.5rem;
}

h4,
h5,
h6 {
  font-size: 1.5rem;
  line-height: 1.2;
}

p {
  font-size: 1rem;
  line-height: 1.5;
  margin-top: 0;
}

[type="reset"],
[type="submit"],
button,
html [type="button"] {
  -webkit-appearance: none !important;
}

.required {
  color: #ff0101;
}

.text-color-black {
  color: #5a5a72 !important;
}

.text-color-grey {
  color: #999 !important;
}

.text-color-green {
  color: #3ab926 !important;
}

.text-color-orange {
  color: #fc7a20 !important;
}

.text-xlight {
  font-weight: 300 !important;
}

.text-regular {
  font-weight: 400 !important;
}

.text-xregular {
  font-weight: 500 !important;
}

.text-semi-bold {
  font-weight: 600 !important;
}

.text-bold {
  font-weight: 700 !important;
}

.text-italic {
  font-style: italic;
}

.text-xbold {
  font-weight: 800 !important;
}

.text-uppercase {
  text-transform: uppercase !important;
}

.text-grey {
  color: #a5a5a5;
}

.text-dark-grey {
  color: #9d9d9d;
}

.text-green {
  color: #3ab926;
}

.text-blue {
  color: #603392;
}

.text-yellow {
  color: #ffc808;
}

.text-white {
  color: #ffffff !important;
}

.text-orange {
  color: #f26822 !important;
}

.text-large {
  font-size: 1.25rem;
  line-height: 1.4;
}

.text-small {
  font-size: 1rem;
}

.btn-color {
  color: #2b2d4a;
}

.text-red {
  color: #ff0101 !important;
}

.bg-grey {
  background: #f4f5f7;
}

.bg-white {
  background: #ffffff;
}

.text-astroRed {
  color: #fe0202 !important;
}

.text-underline {
  text-decoration: underline !important;
}

.text-right {
  text-align: right !important;
}

.overflow-hidden {
  overflow: hidden !important;
}

.cursor-pointer {
  cursor: pointer;
}

.no-position {
  position: static !important;
}

.boxShadow {
  border: 1px solid #e2e3e9;
  -webkit-box-shadow: 0 2px 4px 0 #5a5a7226;
  box-shadow: 0 2px 4px 0 #5a5a7226;
}

.list {
  margin: 0;
  padding: 0;
  list-style: none;
}

.card-container {
  border-radius: 4px;
  -webkit-box-shadow: 0 2px 4px 0 #5a5a7226;
  box-shadow: 0 2px 4px 0 #5a5a7226;
  background-color: #ffffff;
}

.card-container-inner {
  padding: 40px;
}

.mobile {
  display: none !important;
}

.desktop {
  display: block !important;
}

.mobile-flex {
  display: none !important;
}

.desktop-flex {
  display: -webkit-box !important;
  display: -ms-flexbox !important;
  display: flex !important;
}

@media (max-width: 767px) {
  .mobile {
    display: block !important;
  }
  .desktop {
    display: none !important;
  }
  .mobile-flex {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
  }
  .desktop-flex {
    display: none !important;
  }
}

/*Buttons*/
.button {
  border-radius: 8px;
  font-size: 1.125rem;
  line-height: 1.47;
  padding: 0.95rem;
  padding-left: 1rem;
  padding-right: 1rem;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background-color 0.2s ease, color 0.2s ease;
  transition: background-color 0.2s ease, color 0.2s ease;
  vertical-align: top;
  color: #2b2d4a;
}

.button:hover {
  text-decoration: none;
  color: #2b2d4a;
}

.button--shadow {
  border: 1px solid #e2e3e9;
  -webkit-box-shadow: 0 2px 4px 0 #5a5a7226;
  box-shadow: 0 2px 4px 0 #5a5a7226;
}

.save-filter-btn {
  border-top: 1px solid #e2e3e9;
  padding: 8px 32px;
  text-align: right;
  margin-top: auto;
}

.save-filter-btn .saveAllFilters {
  background: #603392;
  width: auto !important;
  padding: 15px 32px;
}
.save-filter-btn .saveAllFilters:hover {
  background-color: #dfd6e9;
  color: #603392;
}

.btn {
  border-radius: 8px;
  font-size: 1.1875rem;
  font-weight: 700;
  line-height: 1.47;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background-color 0.2s ease, color 0.2s ease;
  transition: background-color 0.2s ease, color 0.2s ease;
  vertical-align: top;
}

.btn--primary {
  background: #f26822;
  color: #ffffff;
}

.btn--primary:hover {
  background-color: #fce1d3;
  color: #f26822;
}

.btn--secondry {
  color: #603392;
  -webkit-box-shadow: 0 0 0 2px #603392 inset;
  box-shadow: 0 0 0 2px #603392 inset;
}

.btn--secondry:hover {
  background-color: #603392;
  color: #ffffff;
}

.load-more .btn--default {
  max-width: 180px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 8px;
  width: 100%;
  height: 57px;
}

.load-more .btn--default .select-icon {
  margin-left: 0.75ch;
}

.return-to-top--action {
  color: #5a5a72;
  position: relative;
}

.return-to-top--action:hover {
  color: #5a5a72;
}

.return-to-top--action::before {
  content: "";
  left: 0;
  position: absolute;
  top: 0;
  height: 4px;
  width: 100%;
  background-color: #f26822;
  top: 90%;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -webkit-transition: opacity linear 0.15s, -webkit-transform ease-in 0.15s;
  transition: opacity linear 0.15s, -webkit-transform ease-in 0.15s;
  transition: opacity linear 0.15s, transform ease-in 0.15s;
  transition: opacity linear 0.15s, transform ease-in 0.15s,
    -webkit-transform ease-in 0.15s;
}

.return-to-top--action:hover::before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.popover-content {
  border: 1px solid #5a5a72;
  border-radius: 4px;
  -webkit-box-shadow: 0 4px 8px 0 #5a5a7226;
  box-shadow: 0 4px 8px 0 #5a5a7226;
  background-color: #ffffff;
  color: #5a5a72;
}

/*Custom Checkbox*/
/* The container */
.checkbox-container {
  display: block;
  position: relative;
  padding-left: 35px;
  cursor: pointer;
  font-size: 18px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkbox-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: 3px;
  left: 0;
  height: 20px;
  width: 20px;
  background-color: transparent;
  border: 1px solid #0a0a0a;
  border-radius: 4px;
}

/* On mouse-over, add a grey background color */
.checkbox-container:hover input ~ .checkmark {
  background-color: transparent;
}

/* When the checkbox is checked, add a blue background */
.checkbox-container input:checked ~ .checkmark {
  background-color: #603392;
  border: 1px solid #603392;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkbox-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkbox-container .checkmark:after {
  left: 6px;
  top: 2px;
  width: 6px;
  height: 11px;
  border: solid white;
  border-width: 0 2px 2px 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}

/*Modal Dialog*/
.modal-dialog {
  max-width: 640px;
}

.tabber {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tabber ul {
  margin: 0;
  padding: 0;
  list-style: none;
}

.tabber--left {
  -webkit-box-flex: 0;
  -ms-flex: 0 0 35%;
  flex: 0 0 35%;
  border-right: 1px solid #e2e3e9;
}

.tabber--right {
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  height: auto;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.tabber--name {
  font-size: 1.375rem;
  line-height: 1.4;
  font-weight: 700;
  padding: 32px;
  color: #2b2d4a;
}

.tabber--tab-content {
  display: none;
  min-height: 390px;
}

.tabber--tab-content .filters-heading {
  padding: 16px 0 32px 32px;
  font-size: 1.625rem;
  line-height: 1.31;
  font-weight: 700;
  color: #2b2d4a;
}

.tabber--tab-content .filters-content {
  padding: 16px 32px 32px 32px;
  max-height: 305px;
  overflow-y: auto;
  overflow-x: hidden;
}

.tabber--tab-content .filters-content.auto-filter {
  overflow: visible;
  max-height: none;
}

.tabber--tab-content .filters-content.auto-filter .filter-search {
  overflow: visible;
}

.tabber--tab-content .filter-list-type {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.tabber--tab-content .filter-list-type-action a {
  color: #603392;
  font-weight: 700;
}

.tabber--tab-content .filter-list-type-heading {
  font-size: 1.25rem;
  line-height: 1.4;
  color: #2b2d4a;
  display: inline-block;
  font-weight: 700;
}

.tabber--tab-content .filterList {
  margin-top: 1rem;
  border-radius: 8px;
  list-style: none;
  border: 1px solid #e2e3e9;
}

.tabber--tab-content .filterList ul li {
  padding: 16px 14px;
  width: 100%;
  z-index: 1000;
}

.tabber--tab-content .filterList ul li:first-child {
  border-radius: 8px 8px 0 0;
}

.tabber--tab-content .filterList ul li:not(:last-child) {
  border-bottom: 1px solid #e2e3e9;
}

.tabber--tab-content .what-this-content {
  display: none;
  background-color: #f7f8f9;
  border-radius: 8px;
  margin-top: 8px;
  padding: 8px;
}

.tabber--tab-content .what-this-content p {
  font-size: 1rem;
}

.tabber--tab-content .what-this-content.active {
  display: block;
}

.tabber--tab-content .whatThis {
  list-style: none;
  color: #603392;
  cursor: pointer;
  font-weight: 600;
}

.tabber--tabs ul {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 1.125rem;
  line-height: 1.5;
  font-weight: 400;
}

.tabber--tabs ul li {
  border-bottom: 1px solid #e2e3e9;
  position: relative;
}

.tabber--tabs ul li.active::before {
  content: "\2713";
  background: #2b2d4a;
  color: #fff;
  width: 20px;
  height: 20px;
  display: inline-block;
  text-align: center;
  line-height: 20px;
  font-size: 12px;
  border-radius: 100%;
  position: absolute;
  top: 33%;
  right: 10px;
  z-index: 9;
}

.tabber--tabs ul li:first-child {
  border-top: 1px solid #e2e3e9;
}

.tabber--tabs ul li a {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  outline: 0;
  padding-bottom: 12px;
  padding-top: 12px;
  position: relative;
  text-decoration: none;
  padding: 12px 8px 12px 32px;
  color: #2b2d4a;
}

.tabber--tabs ul li a.active {
  background-color: #efeaf4;
  font-weight: 700;
}

.tabber--tabs ul li a.active::after {
  content: "";
  background-color: #603392;
  border-radius: 0 4px 4px 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 4px;
  z-index: 9;
  display: block;
}

.tabber .filter-search {
  border: 1px solid #5a5a72;
  border-radius: 8px;
  background-color: #ffffff;
  position: relative;
  overflow: hidden;
  margin-top: 8px;
}

.tabber .filter-search input {
  border: none;
  padding: 11px 16px 11px 56px;
  width: 100%;
  height: 56px;
  background: transparent;
}

.tabber .filter-search input:focus,
.tabber .filter-search input:hover,
.tabber .filter-search input:focus-visible {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

.tabber .filter-search .select-icon {
  position: absolute;
  left: 0;
  top: 0;
  height: 56px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  width: 56px;
  z-index: 9;
}

.result {
  margin-top: 24px;
}

.result span {
  display: inline-block;
  font-size: 1rem;
  border-radius: 8px;
  background-color: #efeaf4;
  padding: 8px;
  margin: 0 8px 8px 0;
  color: #2b2d4a;
  vertical-align: middle;
}

.result span a {
  margin-left: 12px;
  display: inline-block;
  vertical-align: middle;
  cursor: pointer;
}

.hover-border {
  position: relative;
}

.hover-border::before {
  background-color: #603392;
  content: "";
  left: 0;
  position: absolute;
  top: 0;
  height: 4px;
  width: 100%;
  background-color: #f26822;
  top: 90%;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: center top;
  transform-origin: center top;
  -webkit-transition: opacity linear 0.15s, -webkit-transform ease-in 0.15s;
  transition: opacity linear 0.15s, -webkit-transform ease-in 0.15s;
  transition: opacity linear 0.15s, transform ease-in 0.15s;
  transition: opacity linear 0.15s, transform ease-in 0.15s,
    -webkit-transform ease-in 0.15s;
}

.hover-border:hover::before {
  -webkit-transform: scaleY(1);
  transform: scaleY(1);
}

.card-container--tiles {
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.card-container--tile {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-right: 8px;
  width: calc(19% - 8px);
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  margin-bottom: 8px;
  border-radius: 4px;
  background-color: #f7f8f9;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start;
  padding: 8px;
}

.card-container--tile-title {
  font-size: 1rem;
  line-height: 1.5;
  color: #5a5a72;
  margin-bottom: 4px;
}

.card-container--tile-content {
  color: #2b2d4a;
  font-weight: 700;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  width: 100%;
}

.list,
.menu {
  margin: 0;
  padding: 0;
  list-style: none;
}

.masonary-grid {
  -webkit-column-count: 4;
  column-count: 4;
  list-style: none;
  -webkit-column-gap: 18px;
  column-gap: 18px;
  margin: 0;
  padding: 0;
}

.masonary-grid__item {
  -webkit-column-break-inside: avoid;
  break-inside: avoid;
  page-break-inside: avoid;
}

.masonary-grid__item:not(:last-child) {
  padding-bottom: 18px;
}

.masonary-grid .tile-icon-list {
  border: 1px solid #e2e3e9;
  border-radius: 4px;
  background-color: #f7f8f9;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 30px 20px 40px 20px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  width: 100%;
}

.masonary-grid .tile-icon-list__header {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.masonary-grid .tile-icon-list__title {
  text-transform: lowercase;
  display: inline-block;
  margin-bottom: 24px;
}

.masonary-grid .tile-icon-list__list {
  list-style: none;
  padding-left: 7px;
}

.masonary-grid .tile-icon-list__list-item:not(:last-child) {
  margin-bottom: 8px;
}

.masonary-grid .tile-icon-list__list-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: baseline;
  -ms-flex-align: baseline;
  align-items: baseline;
  text-transform: capitalize;
}

.masonary-grid .tile-icon-list__list-item .far {
  margin-right: 15px;
}

.masonary-grid .tile-icon-list__value {
  display: inline-block;
  padding-left: 20px;
}

.masonary-grid .tile-icon-list__icon {
  height: 32px;
  left: -5px;
  margin-right: 10px;
  position: relative;
  width: 32px;
}

.heading-bravo {
  font-size: 2.25rem;
  line-height: 1.28;
  padding-bottom: 1.5rem;
}

.dotted-line {
  margin-bottom: 48px;
  padding-bottom: 48px;
  background-image: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(50%, #e2e3e9),
    color-stop(50%, transparent)
  );
  background-image: linear-gradient(to right, #e2e3e9 50%, transparent 50%);
  background-position: left bottom;
  background-repeat: repeat-x;
  background-size: 14px 2px;
}

.read-full {
  color: #603392;
  font-weight: 700;
  text-decoration: none;
  font-size: 1.125rem;
  line-height: 1.5;
  margin-top: 15px;
}

.read-full:hover {
  color: #603392;
}

.horizontal-tabber--action .list {
  list-style: none;
  border-bottom: 1px solid #e2e3e9;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  overflow-x: auto;
  overflow-y: hidden;
}

.horizontal-tabber--action .list li a {
  color: #603392;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-bottom: -2px;
  outline-offset: -2px;
  padding: 16px 0;
  position: relative;
  text-decoration: none;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-right: 48px;
}

.horizontal-tabber--action .list li a.active {
  color: #2b2d4a;
}

.horizontal-tabber--action .list li a.active::after {
  background-color: #603392;
  content: "";
  left: 0;
  position: absolute;
  top: 0;
  height: 6px;
  width: 100%;
  background-color: #f26822;
  opacity: 1;
  top: calc(100% - 6px);
}

.horizontal-tabber--content-inner {
  display: none;
  padding: 24px 0;
}

.height-accordien {
  max-height: 135px;
  overflow: hidden;
  -webkit-transition: max-height 1s;
  transition: max-height 1s;
}

.read-up {
  display: none;
}
/*Filter Style*/

.filter-wrapper {
  padding: 24px 0 48px;
}

.filter-wrapper .filters {
  margin-bottom: 32px;
}

.filter-wrapper .icon-con {
  margin-right: 5px;
  font-size: 1rem;
}

.filter-wrapper .filter-short {
  position: relative;
  margin-left: auto;
}

.filter-wrapper .filter-short span.label {
  position: absolute;
  left: 16px;
}

.filter-wrapper .filter-short .select-wrapper {
  border-radius: 8px;
  font-size: 1.125rem;
  line-height: 1.47;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  border: 0;
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: relative;
  text-align: center;
  text-decoration: none;
  -webkit-transition: background-color 0.2s ease, color 0.2s ease;
  transition: background-color 0.2s ease, color 0.2s ease;
  vertical-align: top;
  color: #2b2d4a;
}

.filter-wrapper .filter-short .select-wrapper select {
  background: none;
  border: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 15px 42px 15px 78px;
  color: #603392;
  font-weight: 700;
}

.filter-wrapper .filter-short .select-wrapper select:hover,
.filter-wrapper .filter-short .select-wrapper select:focus,
.filter-wrapper .filter-short .select-wrapper select:focus-visible {
  border: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  outline: none;
}

.filter-wrapper .filter-short .select-wrapper .select-icon {
  position: absolute;
  right: 17px;
}

.filter-wrapper .uni-list {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.filter-wrapper .uni-list > li {
  width: calc(33.33% - 32px);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 32px;
  margin-right: 32px;
  max-width: 406px;
}

.filter-wrapper .card-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  margin-bottom: 0;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

.filter-wrapper .card-container--tiles {
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: normal;
  -ms-flex-align: normal;
  align-items: normal;
  margin-bottom: 8px;
}

.filter-wrapper .card-container--tile {
  width: calc(50% - 8px);
  margin-bottom: 8px;
  margin-right: 8px;
}

.filter-wrapper .card-container .card-container-inner {
  padding: 32px;
}

.filter-wrapper .card-container .card-container-inner h2 {
  font-size: 1.625rem;
  line-height: 1.31;
  padding-bottom: 8px;
  font-weight: 700;
  color: #2b2d4a;
  margin: 0;
}

.filter-wrapper .card-container .card-container-inner h2 a {
  color: #2b2d4a;
}

.filter-wrapper .card-container .card-container-inner h3 {
  padding-bottom: 8px;
  font-weight: 600;
  font-size: 1.125rem;
  color: #5a5a72;
}

.filter-wrapper .card-container .card-container-inner h3 span {
  font-weight: 400;
}

.filter-wrapper .card-container .btn--primary {
  margin-bottom: 8px;
  width: 100%;
  height: 57px;
}

.filter-wrapper .card-container .btn--secondry {
  margin-bottom: 8px;
  width: 100%;
  height: 57px;
}

.card-img.card-tile {
  padding: 58% 0 0 0;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}

.popover-content.hide {
  display: none;
}

.filter-modal .modal-header {
  padding: 0;
  border: none;
  position: absolute;
  top: 24px;
  right: 24px;
  z-index: 9;
}

.filter-modal .modal-header .filter-close {
  color: #603392;
  font-size: 1.125rem;
  font-weight: 700;
  text-decoration: none;
  padding: 0;
}

.filter-modal .modal-header .filter-close .fas {
  margin-left: 5px;
}

.filter-modal .modal-body {
  padding: 0;
}

.modal-backdrop {
  box-shadow: inset 0 0 100vw 100vh #2b2d4acc;
  background: transparent;
}

.modal-backdrop.show {
  opacity: 1 !important;
}

/*Guide page */
.band {
  padding: 48px 0;
}

.guide-main-heading {
  margin-bottom: 80px;
  font-size: 3rem;
  line-height: 1.21;
}

.guide-sub-heading {
  font-size: 2.25rem;
  line-height: 1.28;
  padding-bottom: 1.5rem;
  margin-bottom: 0;
}

.card-ul {
  margin: 0;
  padding: 0;
  list-style: none;
  display: grid;
  grid-gap: 32px;
  grid-template-columns: repeat(3, 1fr);
}

.card-li {
  display: flex;
}

.card-div-container {
  cursor: pointer;
  border-radius: 4px;
  background-color: #fff;
  box-shadow: 0 11px 66px 0 rgb(27 45 72 / 15%);
  overflow: hidden;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.card-div-container-image img {
  background-color: #e2e3e9;
  border-radius: 4px 4px 0 0;
  display: inline-block;
  object-fit: cover;
  width: 100%;
  height: auto;
  max-width: 100%;
}
.card-div-container-content {
  padding: 24px;
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.guide-inner-heading {
  font-size: 1.375rem;
  line-height: 1.4;
  padding-bottom: 8px;
  margin: 0;
  font-weight: 700;
}

.guide-inner-heading a {
  color: #603392;
  display: inline-block;
  margin-top: auto;
  text-decoration: none;
}

.guide-inner-heading a:hover {
  text-decoration: underline;
}

.section-guides:not(:last-child) {
  border-bottom: 0.5px solid rgba(25, 23, 28, 0.45);
  margin: 0 0 80px 0;
  padding: 0 0 80px 0;
}

/* Location page*/

.content-grid-child {
  display: grid;
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  list-style: none;
  width: 100%;
}

.content-grid-child-primary {
  grid-template-columns: repeat(auto-fit, minmax(250px, 2fr));
  padding-bottom: 24px;
}

.content-grid-child-secondry {
  grid-template-columns: repeat(auto-fill, minmax(217px, 1fr));
  padding-bottom: 24px;
}

.content-grid-link {
  font-size: 1.625rem;
  line-height: 1.31;
  color: #fff;
  font-weight: 700;
  padding-bottom: 1.5rem;
  font-weight: 700;
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
  left: 0;
  padding: 0 20px;
  position: absolute;
  text-align: center;
  text-decoration: none;
  top: 0;
  width: 100%;
  z-index: 1000;
}

.list-child:hover .content-grid-link {
  color: #fff;
  text-decoration: underline;
}

.image-overlay-image {
  /* padding: 30% ​0 0; */
  border-radius: 4px;
  display: block;
  overflow: hidden;
  position: relative;
  width: 100%;
}

.image-overlay-image::after {
  content: "";
  background: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
}

.list-child {
  background-color: #603392;
  border-radius: 4px;
  position: relative;
}

/* Subject Grid*/
.button-category-grid {
  grid-template-columns: repeat(auto-fill, minmax(281px, 1fr));
  display: grid;
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  list-style: none;
  width: 100%;
}
.button-category-grid-list {
  margin: 0;
  display: inline-block;
}
.button-category-links {
  font-size: 1.25rem;
  line-height: 1.4;
  border-radius: 4px;
  background-color: #f7f8f9;
  color: #603392;
  font-weight: 700;
  align-items: center;
  border: 1px solid rgba(151, 151, 151, 0.24);
  display: flex;
  height: 88px;
  justify-content: center;
  padding: 0 16px 0 16px;
  text-align: center;
  text-decoration: none;
  transition: box-shadow linear 0.2s;
  width: 100%;
}

.button-category-links:hover {
  box-shadow: 0px 8px 23px -8px rgb(28 29 67 / 83%);
  text-decoration: none;
  color: #603392;
}

/* Testimonial */
.testi-con {
  border-radius: 8px;
  box-shadow: 0 4px 8px 0 #5a5a7226;
  background-color: #fff;
  padding: 32px;
}
.testi-head {
  align-items: center;
  display: flex;
  margin-bottom: 24px;
}
.testi-head img {
  aspect-ratio: 1/1;
  border-radius: 50%;
  margin-right: 16px;
  content-visibility: auto;
  width: 88px;
  height: 88px;
}
.testi-header-heading {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 700;
  color: #2b2d4a;
  padding-bottom: 4px;
  margin: 0;
}
.testi-header-meta {
  font-size: 1rem;
  line-height: 1.5;
  display: block;
}
.testi-header-meta {
  font-size: 1rem;
  line-height: 1.5;
  display: block;
}
.blockquote {
  margin: 0;
  quotes: "“" "”" "‘" "’";
}
.blockquote p {
  margin-bottom: 0;
  font-size: 1.125rem;
}
.blockquote p:first-of-type::before {
  content: open-quote;
}
.blockquote p:last-of-type::after {
  content: close-quote;
}

.appliedFiltersWrapper {
  align-items: center;
  display: flex;
  position: relative;
  padding-left: 24px;
  margin-bottom: 24px;
  border-radius: 8px;
  background: #fff;
  box-shadow: 0 4px 8px 0 #5a5a7226;
  justify-content: space-between;
  margin-top: 24px;
}
span.appliedTags {
  display: inline-block;
  font-size: 1rem;
  border-radius: 8px;
  background-color: #efeaf4;
  padding: 8px;
  margin: 8px 8px 8px 0;
  color: #2b2d4a;
  vertical-align: middle;
  font-weight: normal;
}
span.appliedTags:first-child {
  margin-left: 20px;
}
div#appliedFilters {
  font-weight: 700;
  color: #2b2d4a;
}
a.clearFilters {
  color: #603392;
  font-weight: 700;
  min-width: 140px;
  border-left: 1px solid #e2e3e9;
  padding-left: 20px;
}

.margin-top-minus {
  margin-top: -24px;
}

.page-hero-bg {
  background-image: url(https://images.studee.com/images/content/content__search--hero.svg);
  background-repeat: no-repeat;
  background-size: 145%;
  background-position: 32% 0;
  padding: 24px 0;
}

.page-hero-bg .card-div-container-content {
  justify-content: center;
  text-align: center;
}

.page-hero-bg .card-div-container.align-center {
  max-width: 340px;
  margin-left: auto;
}

/*Blog banner*/
.blog-banner {
  position: relative;
  height: 640px;
  overflow: hidden;
  margin-top: -24px;
}
.blog-banner > img {
  position: absolute;
  left: 0;
  right: 0;
  top: -30%;
  width: 100%;
  height: auto;
}
.banner-text {
  position: absolute;
  z-index: 9;
  top: 45%;
  color: #fff;
  font-weight: 400;
    font-size: 2.25rem;
    line-height: 1.28;
}

/*apply now*/
.progress-list {
  counter-reset: item;
  display: flex;
  list-style: none;
  margin-top: 32px;
  margin-bottom: 65px;
  padding: 0;
}
.progress-list__item--current {
  box-shadow: 0 4px 8px 0 rgb(90 90 114 / 15%);
}
.progress-list__item {
  flex-grow: 1;
  border-radius: 1rem;
  display: inline-block;
  margin-right: 8px;
}
.progress-list__item--current 
.progress-list__item-inner {
  font-weight: 700;
  box-shadow: 0 0 0 1px #603392 inset;
}
.progress-list__item-inner {
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 1rem;
  display: flex;
  padding: 4px;
  position: relative;
  text-decoration: none;
  background-color: #efeaf4;
  color: #2b2d4a;
}
.custom-numbered-list__item::before {
  background-color: #603392;
  color: #fff;
  font-weight: 700;
  align-items: center;
  border-radius: 50%;
  content: counter(item) " ";
  counter-increment: item;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  z-index: 1000;
  height: 1.5rem;
    width: 1.5rem;
}
.progress-list__text {
  display: inline-block;
  margin-left: .5rem;
  margin-left: 8px;
  margin-right: .5rem;
  margin-right: 8px;
}
.custom-numbered-list__item--white::before {
  background-color: #fff;
  color: #603392;
  box-shadow: 0 0 0 1px #603392 inset;
}
.card-highlight {  
  position: relative;
  margin-bottom: 32px;
  padding: 8px;
  padding-left: 32px;
  padding-right: 32px;
}
.card-highlight::before {
  background-color: #603392;
  content: '';
  left: 0;
  position: absolute;
  top: 0;
  border-radius: 4px 0 0 4px;
  height: 100%;
  width: 4px;
}
.text-accent {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 700;
  color: #2b2d4a;
  margin: 0;
}
.text-small {
  font-size: 1rem;
}
.box {
  border-radius: 8px;
  box-shadow: 0 4px 8px 0 rgb(90 90 114 / 15%);
  background-color: #fff;
}
.form-outer {
  padding: 32px;
}
.form__legend {
  font-size: 1.25rem;
    line-height: 1.4;
  font-weight: 700;
  color: #2b2d4a;
  display: inline-block;
}

.form__inner.tabber--tab-content {
  display: block;
  width: 100%;
  min-height: auto;
}

.form__inner.tabber--tab-content .filterList ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.form__inner.tabber--tab-content .filterList {
  margin-bottom: 32px;
}

.form__inner.tabber--tab-content .filterList:last-child {
  margin-bottom: 0;
}
.action-btns .btn--secondry{
  padding-left: 32px;
  padding-right: 32px;
}
.checkbox-container.with-radio .checkmark {
  border-radius: 50%;
}
.apply-now {
  padding-right: 10%;
}
.apply-now-right-sidebar {
  background: #fff;
  padding-top: 130px;
}
.white-bg {
  background: #fff;
  position: relative;
}
.white-bg::after {
  content: '';
  position: absolute;
  left: 100%;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
  background: #fff;
}
li.progress-list__item.progress-list__item--active .progress-list__item-inner {
  background-color: #603392;
  color: #fff;
}
li.progress-list__item.progress-list__item--active .custom-numbered-list__item::before {
  background-color: #fff;
  color: #603392;
}
li.progress-list__item.progress-list__item--active .progress-list__item-inner::before {
  content: '\2713';
}
li.progress-list__item.progress-list__item--current .custom-numbered-list__item--white::before {
  background-color: #603392;
  color: #fff;
  box-shadow: 0 0 0 1px #603392 inset;
}
.profile-header {
  align-items: center;
  display: flex;
  margin-bottom: 24px;
}
.profile-header__img {
  aspect-ratio: 1/1;
  border-radius: 50%;
  margin-right: 16px;
}
.profile-header__heading {
  font-size: 1.25rem;
  line-height: 1.4;
  font-weight: 700;
  color: #2b2d4a;
  margin: 0;
}
.profile-header__meta {
  font-size: 1rem;
  line-height: 1.5;
  display: block;
}
.notification {
  align-items: flex-start;
  display: flex;
}
.box--no-shadow {
  box-shadow: none;
}
.box--neutral-bg-boxes {
  background-color: #f7f8f9;
  padding: 8px;
}
.svg-icon:not(.svg-icon--no-fill) {
  fill: #603392;
}
.notification__icon {
  margin-right: .5rem;
  margin-right: 8px;
  flex-shrink: 0;
}
.notificaion__inner * {
  font-size: 1rem;
  line-height: 1.5;
    color: #2b2d4a;
    margin: 0;
}
.svg-icon {
  height: 1.5rem;
  width: 1.5rem;
}
.border {
  border-top: 1px solid #e2e3e9;
  margin: 63px 0;
}
.apply-now-wrapper {
  margin-top: -24px;
  overflow: hidden;
}

.apply-now input[type="text"],
.apply-now input[type="file"] {
  min-width: 220px;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
  display: block;
  border: 1px solid #5a5a72;
  padding-bottom: 14px;
  padding-top: 14px;
  margin-top: 8px ;
}

.apply-now label {
  font-size: 1.25rem;
  line-height: 1.4;
  color: #2b2d4a;
  display: inline-block;
  font-weight: 700;
}

.form__item {
  margin-bottom: 25px;
}
.contact-wrapper {
  background: #fff;
  margin-top: -24px;
  padding-top: 140px;
}
.contact-wrapper h1{
  font-size: 3rem;
  line-height: 1.21;
}
.contact-wrapper .landmark--zero {
  margin-bottom: 0;
}
.contact-wrapper .heading--bravo {
  font-size: 2.25rem;
  line-height: 1.28;
}
.contact-wrapper .tile-list {
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  margin-bottom: -32px;
  margin-right: -32px;
  padding: 0;
}
.contact-wrapper .tile-list--2-col .tile-list__item {
  width: calc(50% - 32px);
  display: flex;
    margin-bottom: 32px;
    margin-right: 32px;
}
.contact-wrapper .tile--accent-border {
  border: 1px solid #e2e3e9;
  background-color: transparent;
  border-left: 6px solid #603392;
  padding: 64px;
}
.contact-wrapper .tile--text-list {
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}
.contact-wrapper .heading--charlie {
  font-size: 1.625rem;
  line-height: 1.31;
  padding-bottom: 1.5rem;
  font-weight: 700;
  margin: 0;
}
.contact-wrapper .tile__content--address {
  margin-bottom: 8px;
}
.contact-wrapper .tile__content {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  width: 100%;
}
.contact-wrapper .tile {
  border-radius: 4px;
  background-color: #f7f8f9;
  align-items: flex-start;
}
.contact-wrapper .tile__content-list {
  list-style: none;
  margin-bottom: 32px;
  padding: 0;
}
.address-con {
  margin: 150px 0;
}
.contact-wrapper .address-con .tile {
  background: #fff;
}
.contact-wrapper .contact-con .tile {
  padding: 64px;
}
.contact-con {
  padding-bottom: 150px;
}
.inline-link {
  color: #603392;
  font-weight: 700;
  text-decoration: none;
}
div#strip {
  background: #603392;
  color: #fff;
  text-align: center;
  padding: 8px 0;
  font-size: 18px;
}
div#strip p.mb-0.pl-2 {
  margin: 0;
  display: inline-block;
  vertical-align: middle;
}
div#strip .form-inline.mt-2.mt-md-0 {
  display: inline-block;
  vertical-align: middle;
  margin: 0 !important;
}
div#strip .form-inline.mt-2.mt-md-0 a.btn-black.my-2.my-sm-0 {
  color: #fff;
  font-size: 16px;
}


.form-inner {
  grid-template-columns: repeat(2, 1fr) auto;
  display: grid;
  gap: 1rem;
  width: 100%;
  display: grid;
}
.find-programm h2.heading--0.heading--bravo.heading--mb-s {
  font-size: 36px;
  font-weight: 500;
  margin-bottom: 25px;
  padding: 0;
}
.find-programm .form__item {
  margin: 0;
}
.find-programm label {
  font-size: 20px;
  font-weight: 600;
  color: #000;
  margin-bottom: 10px;
}
.find-programm .form__inner>*:last-child {
  align-self: end;
}
.form__radio-toggle-container {
  margin-top: 0;
  display: flex;
}
.form-custom-element--radio-toggle:first-child {
  border-radius: 4px 0 0 4px;
}
.form-custom-element--radio-toggle {
  flex: 1;
  justify-content: center;
}
.form-custom-element--background {
  padding-bottom: 14px;
  padding-top: 14px;
  padding-left: 1rem;
  padding-right: 1rem;
  width: 100%;
  z-index: 1000;
}
.form-custom-element {
  align-items: center;
  display: inline-flex;
  position: relative;
  cursor: pointer;
  margin: 0 !important;
}
.text-content-accent {
  color: #2b2d4a;
}
.form-custom-element__input {
  opacity: 0;
  position: absolute;
  z-index: -1;
}
.form-custom-element__text {
  line-height: 1.5;
  padding-bottom: 1px;
  padding-top: 1px;
  transition: color ease-in-out 0.15s;
  user-select: none;
  font-weight: 100;
    font-size: 18px;
}
.form-custom-element--radio-toggle:first-child .form-custom-element__background {
  border-radius: 8px 0 0 8px;
}
.form-custom-element--radio-toggle .form-custom-element__background {
  box-shadow: 0 0 0 1px #5a5a72 inset, 0 2px 4px 0 rgb(90 90 114 / 15%);
  border-radius: 0;
}
.form-custom-element__background {
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  transition: background-color ease-in-out 0.15s;
  user-select: none;
  width: 100%;
  z-index: -1;
}
.form-custom-element--radio-toggle:first-child .form-custom-element__background::before {
  border-radius: calc(8px * 1.5) 0 0 calc(8px * 1.5);
}
.form-custom-element--radio-toggle:last-child {
  border-radius: 0 4px 4px 0;
}
.find-programm select.form-control {
  appearance: auto;
  border: 1px solid #5a5a72;
  padding: 14px 16px;
  border-radius: 8px;
  min-height: 57px;
}
.form-custom-element--radio-toggle:last-child .form-custom-element__background {
  border-radius: 0 8px 8px 0;
}
.find-programm .form__item:last-child {
  align-self: end;
}
.find-programm button.btn.btn-default.medium.btn--secondry-fill {
  margin: 0;
}
.form-custom-element__input:checked ~ .form-custom-element__text {
  font-weight: 700;
  color: #2b2d4a;
}
.form-custom-element--radio-toggle .form-custom-element__input:checked ~ .form-custom-element__background {
  box-shadow: 0 0 0 2px #603392 inset, 0 4px 8px 0 rgb(90 90 114 / 15%);
  background-color: #efeaf4;
}
.find-programm button.btn.btn-default.medium.btn--secondry-fill svg.svg-icon.svg-icon--button.button__icon {
  margin-left: 10px;
}

.vc_custom_1632123792274 .vc_custom_1630931257366 {
  max-width: 900px;
}

.vc_custom_1632123792274 .vc_single_image-wrapper {
  position: relative;
    z-index: 9;
    align-items: center;
    border-radius: 50%;
    display: flex;
    flex-shrink: 0;
    justify-content: center;
    background-color: #fff;
    margin-left: auto;
    margin-right: auto;
}
.vc_custom_1632123792274 .vc_single_image-wrapper::before {
  left: 0;
  position: absolute;
  top: 0;
  font-size: 1.625rem;
  line-height: 1.31;
  font-weight: 700;
  padding-bottom: 0;
  background-color: #603392;
  color: #fff;
  align-items: center;
  border-radius: 50%;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  z-index: 1000;
  width: 48px;
  height: 48px;
}

.vc_custom_1632123792274 .vc_single_image-wrapper::after {
  content: '';
  height: 4px;
  position: absolute;
  width: 100%;
  background-image: linear-gradient(to right, #e2e3e9 50%, transparent 50%),linear-gradient(to right, #e2e3e9 50%, transparent 50%),linear-gradient(to bottom, #e2e3e9 50%, transparent 50%),linear-gradient(to bottom, #e2e3e9 50%, transparent 50%);
  background-position: left top, left bottom, left top, right top;
  background-repeat: repeat-x, repeat-x, repeat-y, repeat-y;
  background-size: 24px .25rem,24px .25rem,.25rem 24px,.25rem 24px;
  top: 75px;
  left: calc(100% + 17px);
}

.vc_custom_1632123792274 .vc_column_container:nth-child(1) .vc_single_image-wrapper::before {
  content: "1";
}
.vc_custom_1632123792274 .vc_column_container:nth-child(2) .vc_single_image-wrapper::before {
  content: "2";
}
.vc_custom_1632123792274 .vc_column_container:nth-child(3) .vc_single_image-wrapper::before {
  content: "3";
}
.vc_custom_1632123792274 .vc_column_container:nth-child(3) .vc_single_image-wrapper::after {
  display: none;
}
.vc_custom_1632123792274 h4.vc_custom_heading {
  font-weight: 700;
}
.vc_custom_1632123792274 .box--neutral-bg {
  text-align: center;
}
.vc_custom_1632123792274 .box--neutral-bg p{
  margin-bottom: 0;
}


@media (max-width: 1024px) {

  .filter-wrapper .uni-list {
    margin: 0 -16px;
  }

  .filter-wrapper .uni-list > li {
    width: -webkit-calc(50% - 32px);
    width: calc(50% - 32px);
    margin-right: 16px;
    margin-left: 16px;
  }


}

@media (max-width: 767px) {
  .container {
    padding-left: 12px !important;
    padding-right: 12px !important;
  }
  #filterModal .modal-dialog {
    width: 100vh;
    height: 100vh;
    margin: 0;
    max-width: 100%;
  }
  #filterModal .modal-content {
    height: 100vh;
    border: none;
    border-radius: 0;
  }
  #filterModal .tabber {
    flex-wrap: wrap;
    flex-direction: column;
  }
  #filterModal .testi-con {
    margin-bottom: 25px;
  }
  #filterModal .tabber--name {
    text-align: center;
    padding: 15px 0;
    font-size: 16px;
  }
  .page-hero-bg .card-div-container.align-center {
    max-width: 100%;
  }
  .save-filter-btn {
    position: absolute;
    bottom: 0;
    width: 100%;
    text-align: center;
  }
  .save-filter-btn a.btn.btn--default.btn--primary.align-right.saveAllFilters {
    margin: 0;
    width: 100% !important;
    padding: 10px 32px !important;
    height: auto;
  }
  .tabber--tab-content {
    position: absolute;
    top: 0;
    left: auto;
    background: #fff;
    width: 100%;
    height: 91%;
    z-index: 9;
    right: -100%;
    transition: all 0.1s ease-in;
  }
  .tabber--tab-content.active {
    right: 0;
  }
  .tabber--tab-content .filters-heading {
    text-align: center;
    font-size: 18px;
    padding: 15px 0 !important;
  }
  .tabber--tab-content .filters-content {
    padding: 15px 15px 32px 15px;
    max-height: 83vh;
    border-top: 1px solid #ccc;
  }
  .filter-modal .modal-header .filter-close {
    height: auto;
    font-size: 16px !important;
    right: 15px;
  }
  .filter-modal .modal-header {
    top: 14px !important;
    right: 0;
    width: 100%;
    left: 0;
    z-index: 99 !important;
  }
  button.filter-close.hover-border.btn.back-modal {
    left: 15px;
    opacity: 0;
  }
  button.filter-close.hover-border.btn.back-modal i.fas {
    margin-right: 5px;
  }
  button.filter-close.hover-border.btn.back-modal.mobile.dselect {
    opacity: 1;
  }
  a.main-header--logo {
    max-width: 150px;
  }
  span.mobile-trigge {
    display: block;
    width: 30px;
    height: 30px;
    position: absolute;
    right: 15px;
    top: 12px;
    border-bottom: 4px solid #603392;
  }
  span.mobile-trigge::after {
    content: '';
    border-bottom: 4px solid #603392;
    position: relative;
    top: 6px;
    display: block;
    width: 100%;
  }
  span.mobile-trigge::before {
    content: '';
    border-bottom: 4px solid #603392;
    display: block;
    width: 100%;
    position: relative;
    top: 18px;
  }
  .mainBannerImage {
    position: static !important;
    order: 1 !important;
  }
  .vc_custom_1630922648162 .wpb_column.vc_column_container.vc_col-sm-6 {
    order: 2;
  }
  .testi-con {
    margin-top: 20px;
  }
  .filter-wrapper .uni-list {
    margin: 0;
  }
  .filter-wrapper .uni-list > li {
    margin-right: 0;
    width: 100%;
    margin-left: 0;
  }
  .filter-wrapper .filter-short .select-wrapper select,
  .filter-wrapper .filter-short span.label {
    font-size: 13px
  }
  a.button.button--shadow.button--medium.bg-white {
    font-size: 14px;
  }
  .vc_custom_1630931408946 {
    margin-bottom: 3rem !important;
    font-size: 25px !important;
    text-align: left !important;
  }
  .vc_custom_1632123792274 .wpb_single_image.vc_align_center {
    text-align: left;
  }
  .vc_custom_1632123792274 .wpb_single_image.vc_align_center {
    text-align: left;
    width: 20%;
    float: left;
    margin-right: 20px;
    margin-bottom: 50px;
  }
  .vc_custom_1632123792274 h4.vc_custom_heading {
    font-weight: 700;
    text-align: left !important;
  }
  .vc_custom_1632123792274 .vc_custom_1630931257366 p {
    text-align: left !important;
  }
  .vc_custom_1632123792274 .vc_single_image-wrapper::before {
    width: 32px;
    height: 32px;
    font-size: 20px;
  }
  .vc_custom_1632123792274 .vc_single_image-wrapper::after {
    top: 110px;
    left: 0;
    transform: rotate(90deg);
  }
  .vc_custom_1632123792274 {
    padding-bottom: 0 !important;
  }
  h2 {
    font-size: 20 !important;
  }
  .copyright {
    flex-wrap: wrap;
  }
  .social-icon {
    margin-bottom: 10px;
    order: 1;
  }
  .copyright .copyright {
    order: 2;
  }
  .social-icon ul li {
    margin-left:0 !important;
    margin-right: 25px;
  }
  .homeBanner h1.vc_custom_heading {
    font-size: 35px !important;
  }
  .horizontal-tabber--action .list li a {
    font-size: 14px;
  }
  .card-container--tile-content {
    font-size: 14px;
  }
  .card-ul {
    display: block;
  }
  .card-li {
    margin-bottom: 25px;
  }
  .section-guides:not(:last-child) {
    margin: 0 0 40px 0;
    padding: 0 0 40px 0;
  }
  .guide-main-heading {
    margin-bottom: 20px;
    font-size: 32px;
  }
  .blog-banner {
    height: 37vh;
  }
  .blog-banner > img {
    top: 0;
  }
  .banner-text {
    top: 50%;
  }
  .banner-text h1 {
    font-size: 29px;
  }
  .appliedFiltersWrapper {
    flex-flow: column;
    align-items: flex-start;
  }
  span.appliedTags {
    font-size: 14px;
  }
  a.clearFilters {
    border-top: 1px solid #e2e3e9;
    border-left: none;
    margin-top: 20px;
    padding-top: 10px;
    padding-bottom: 15px;
    display: block;
    width: 100%;
    text-align: center;
  }
  .mobile-search-toggle {
    position: absolute;
    right: 65px;
    color: #603392;
    font-size: 20px;
    width: 35px;
    text-align: center;
  }
  h1 {
    font-size: 28px;
  }
  #filterData h2 {
    font-size: 20px !important;
    margin-top: 20px;
    text-align: center;
  }
  #filterData p {
    text-align: center;
  }
  .filter-wrapper .filters a.button.button--shadow.button--medium.bg-white {
    padding: 9px;
  }
  .find-programm h2.heading--0.heading--bravo.heading--mb-s {
    font-size: 24px !important;
  }
  .form-inner {
    grid-template-columns: none;
  }
  .progress-list {
    flex-flow: column;
    margin-bottom: 33px;
  }
  .progress-list__item {
    margin-bottom: 15px;
  }
  .apply-now {
    padding-right: 0;
  }
  .apply-now h1 {
    font-size: 25px;
  }
  .text-accent {
    font-size: 1.25rem !important;
  }
  .apply-now .action-btns {
    flex-wrap: wrap;
  }
  .apply-now .action-btns .btn--secondry {
    width: 100%;
    margin-bottom: 20px;
  }
  .apply-now .action-btns button.btn.btn-default.medium.mr-3.btn--secondry-fill {
    margin: 0;
    min-width: 100%;
  }
  .apply-now-right-sidebar {
    background: #fff;
    padding-top: 30px;
  }
  .border {
    margin: 33px 0;
  }
  .notification.box.box--no-shadow.box--xs.box--neutral-bg-boxes {
    margin-bottom: 45px;
  }
  .apply-now-wrapper .form__inner.tabber--tab-content {
    position: static;
  }
  .form-outer {
    padding: 22px;
  }
  .apply-now label {
    font-size: 1rem;
  }
  .form__legend {
    font-size: 1.1rem;
  }
}
